Document: tiemu
Title: TiEmu User's Manual
Author: The TiEmu Team
Abstract: how to set-up and use TiEmu.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/tiemu/help/Manual_en.html
Files: /usr/share/doc/tiemu/help/*.html /usr/share/doc/tiemu/help/*.png /usr/share/doc/tiemu/help/*.jpg
